#
# $XFree86: test/xsuite/path.sh,v 1.1 2004/01/02 15:54:09 dawes Exp $
#
# To set the xtest environment: '. path.sh'
#

if [ ! -d xtest/bin ]; then
	echo "You must be in the test/xsuite directory."
	exit
fi
TET_ROOT=`pwd`
export TET_ROOT
PATH=$TET_ROOT/xtest/bin:$PATH

